{
	"nav_btn_LinkSwitch": "Link switch",
	"nav_head_switchControl": "Switch control of the group",
	"nav_dialog_head": "Key assignment changed",

	"btn_new_Group" : "Add group",
	"btn_all_Group" : "All off",
	"placeholder_groupNameInput" : "Group name",

	"text_settings" : "Settings",
	"header_btn_logout" : "Logout",
	"header_btn_logout_online" : "Go to online Phoscon app",
	"text_devices" : "Devices",
	"link_lights" : "Lights",
	"link_switches" : "Switches",
	"link_plugs" : "Plugs",
	"link_sensors" : "Sensors",
	"link_blinds": "Blinds",
	"link_account_manager" : "Account manager",
	"link_app_view" : "View",
	"link_gatway" : "Gateway",
	"link_network" : "Network",
	"link_wifi" : "WiFi",
	"link_help" : "Help",
	"link_wlc" : "Open Wireless Light Control (2016)"
}
